/* Class = "NSButtonCell"; title = "Chronologically"; ObjectID = "7"; */
"Chronologically" = "時系列順";

/* Class = "NSButtonCell"; title = "Alphabetically"; ObjectID = "8"; */
"Alphabetically" = "アルファベット順";

/* Class = "NSButtonCell"; title = "Show Tags"; ObjectID = "43"; */
"Show Tags" = "タグを表示";

/* Class = "NSButtonCell"; title = "Show Extended"; ObjectID = "44"; */
"Show Extended" = "拡張を表示";

/* Class = "NSButtonCell"; title = "Separate Lines"; ObjectID = "48"; */
"Separate Lines" = "別のライン";

/* Class = "NSButtonCell"; title = "Bulleted List"; ObjectID = "49"; */
"Bulleted List" = "ブレットリスト";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "103"; */
"maximum" = "最大";

/* Class = "NSTextFieldCell"; title = "Sort:"; ObjectID = "104"; */
"Sort:" = "並べ替え:";

/* Class = "NSTextFieldCell"; title = "Entries:"; ObjectID = "105"; */
"Entries:" = "エントリ:";

/* Class = "NSButtonCell"; title = "delicious"; ObjectID = "106"; */
"delicious" = "delicious";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "107"; */
"Options:" = "オプション:";

/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "108"; */
"Style:" = "スタイル:";

/* Class = "NSTextFieldCell"; title = "Powered by"; ObjectID = "109"; */
"Powered by" = "Powered by";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "110"; */
"Links:" = "リンク:";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "111"; */
"Open in new window" = "新規ウインドウで開く";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "116"; */
"Radio" = "ラジオ";
/* Class = "NSTextFieldCell"; title = "Delicious Username"; ObjectID = "137"; */
"Delicious Username" = "Delicious ユーザー名";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "139"; */
"Tags" = "タグ";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "141"; */
"Appearance" = "表示";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Required"; ObjectID = "142"; */
"Required" = "必要";